
Instrumentación Nano-Satelites - Task #777

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 770 (Closed): Implementación de receptor Rx 2 y 3

Implementación Ckto Control RX1 y RX2

10/24/2016 02:39 PM - Josemaría Gómez

Status: Closed Start date: 10/24/2016

Priority: Normal Due date: 06/21/2018

Assignee: Alessandro Morales % Done: 70%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Se deberá diseñar e implementar circuitos de control para las estaciones 1 y 2 para encendido automatico.

History

#1 - 11/24/2016 01:49 PM - Josemaría Gómez

- Status changed from New to In progress

- % Done changed from 50 to 70

El circuito se encuentra en pruebas

#2 - 04/10/2018 10:24 PM - Edgardo Pacheco

- Description updated

- Due date set to 04/18/2018

- Assignee set to Alessandro Morales

- Target version set to Prototipo  Recepcion 2.0

#3 - 06/13/2018 02:52 PM - Alessandro Morales

- Subject changed from Implemtanción Ckto Control RX1 y RX2 to Implementación Ckto Control RX1 y RX2

- Due date changed from 04/18/2018 to 06/21/2018

Se actualiza fecha de entrega.

La placa está siendo implementada por el área técnica.

#4 - 06/24/2018 09:23 PM - Alessandro Morales

- Status changed from In progress to Closed

#5 - 02/28/2019 10:08 PM - Alessandro Morales

El esquemático y board pueden encontrarse en el siguiente link https://drive.google.com/open?id=1LFTsOFdfwbjTYS-B8tUPe9iQg2djGdcA

El código de programación del Arduino en este link https://drive.google.com/open?id=1tZS1FcLxNzWoJi6qGM1LKdERuGpNBwvk
